0 Пользователей и 1 Гость просматривают эту тему.
  • 3 Ответов
  • 630 Просмотров
*

borro

  • Завсегдатай
  • 1306
  • 22 / 0
  • желаю вам счастья
Здравствуйте! Всех с Победой  ^-^

Каким-то чудом обновился до J 3.4.1 с J 2.5.28. Смотрю какие языковые пакеты установлены для админки и фронта - написано 2.5.8.4. Скачиваю установочный ru-RU_joomla_lang_full_3.4.1v1.zip пакет и пытаюсь установить. Получаю:
Цитировать
Предупреждение
Extension Установить: Another package is already using the named directory: C:\xampp\htdocs\agm_before_update_to_J3\administrator\manifests/packages/ru-RU. Are you trying to install the same extension again?
и
Цитировать
Ошибка
Ошибка при установке пакета
Проверяю в менеджере языков - по прежнему везде 2.5.8.4

Как понять, может у меня уже 3.4.1 стоит? Если нет, то как установить языковой пакет 3.4.1?
« Последнее редактирование: 11.05.2015, 10:52:35 от borro »
*

vegushka

  • Давно я тут
  • 523
  • 36 / 1
  • Мажьте лоб вазеленкой
Re: Обновился ли языковой пакет?
« Ответ #1 : 11.05.2015, 11:32:54 »
а не проще из архива взять нужные языки и по паре папок раскидать файлы?
ненавижу icetheme, обожаю Rockettheme
Ваше спасибо - в репу, а лучше на Яндекс 41001140731879
*

borro

  • Завсегдатай
  • 1306
  • 22 / 0
  • желаю вам счастья
Re: Обновился ли языковой пакет?
« Ответ #2 : 11.05.2015, 12:01:53 »
а не проще из архива взять нужные языки и по паре папок раскидать файлы?
то есть можно взять ini файлы и просто положить в administrator\language\ru-RU и \language\ru-RU и все будет корректно установлено и далее работать?
*

vegushka

  • Давно я тут
  • 523
  • 36 / 1
  • Мажьте лоб вазеленкой
Re: Обновился ли языковой пакет?
« Ответ #3 : 11.05.2015, 12:09:27 »
Ну как бы да :)
ненавижу icetheme, обожаю Rockettheme
Ваше спасибо - в репу, а лучше на Яндекс 41001140731879
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Какой пакет для обновления выбрать?

Автор tmpnikl

Ответов: 32
Просмотров: 851
Последний ответ 14.02.2018, 17:47:14
от Lena P
Ошибка при обновлении "Невозможно найти установочный пакет"

Автор demon89n

Ответов: 6
Просмотров: 2590
Последний ответ 03.09.2016, 18:14:28
от rembot
Не устанавливается пакет FALANG

Автор sanya83

Ответов: 2
Просмотров: 738
Последний ответ 05.12.2015, 21:31:42
от passer
Обновился с Joomla! 3.4.3 до Joomla! 3.4.5 белый экран в админ панели при добавлении статьи

Автор tmpnikl

Ответов: 4
Просмотров: 921
Последний ответ 02.11.2015, 18:31:00
от b2z
Обновился до Joomla_3.3.6-Stable-Full_Package - появились проблемы

Автор Andrew777

Ответов: 3
Просмотров: 908
Последний ответ 30.01.2015, 00:21:52
от Andrew777